<div class="form-group">
  <label for="file" class="pull-right">المرفق</label>
  <input type="file" class="form-control" name="attachment">
</div>

<div class="form-group">
  <label for="mobile" class="pull-right">ملحوظات</label>
  <textarea name="note" rows="8" cols="80" class="form-control">{%if object.note %}{{object.diagnose}}{%endif%}</textarea>
</div>
